<?php
session_start(); 
	include("connect.php");
	include("connectp.php");
	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}

	date_default_timezone_set("Asia/Kolkata");
	$mdate= date('Y-m-d H:i:s');
	$mdate1= date('Y-m-d');
	
	$usermid = $_SESSION['umid'];
	
	$imid=$_POST['imid'];
	$holdremark=$_POST['holdremark'];
	
	
	$ipaddress = "";

	
	
	
	
		$hid=(int)mysqli_real_escape_string($conn,$_POST['coudid']);
		
				
				 
				$sql = "update res_counsellor_detail set coupdatedby=?,coupdatedon=?,costatus=?,holdremark=? where coudid =?";
				$stmt = $db7->prepare($sql);
				$stmt->execute([$usermid,$mdate,'Hold',$holdremark,$hid]);
				
				
				
			
			
			$_SESSION['msg'] = "task Status Changed";
	header("Location: inquirydetail.php?id=$imid&tab=student_councelling");
			
			
			
	
	
?>